--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Unmonitor and stop all tasks.
- !ruby/struct:SM::Flow::P 
  body: Returns true on success
- !ruby/struct:SM::Flow::VERB 
  body: "        false if all tasks could not be stopped within 10 seconds\n"
full_name: God::stop_all
is_singleton: true
name: stop_all
params: ()
visibility: public
